function uploadFile(file){
alert(file);
alert(file.type);
alert(file.name);
	var limit = 1048576*2,xhr;

	console.log( limit  )

	if( file ){
        
		if( file.size < limit ){
			if( !confirm('Cargar archivo?') ){return;}

			xhr = new XMLHttpRequest({mozSystem: true});
            
			xhr.upload.addEventListener('load',function(e){
				alert('Archivo cargado!');
			}, false);
            xhr.open('POST','http://alphasystem.webcindario.com/subiedofileaserver/xhr/upload.php', true);
xhr.setRequestHeader("Cache-Control", "no-cache");
xhr.setRequestHeader("X-Requested-With", "XMLHttpRequest");
xhr.setRequestHeader("X-File-Name", file.name);
xhr.send(file);

            xhr.upload.addEventListener('error',function(e){
				alert('Ha habido un error :/');
			}, false);

	
		}else{
			alert('El archivo es mayor que 2MB!');
		}
	}
}